<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SH Data Postpaid" mcc="525" mnc="05" apn="shwap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="SH Data Prepaid" mcc="525" mnc="05" apn="shppd" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
</apns>
